Bug 483487 - Updated Finnish GSI file
Updated Finnish GSI file
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-01 13:36 EST by Ville-Pekka Vainio
Modified: 2009-02-26 05:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-18 08:26:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 98704 None None None Never

  None (edit)
Description Ville-Pekka Vainio 2009-02-01 13:36:42 EST
The Finnish translation of OpenOffice.org has previously been updated in the official Sun sources in 2005. The Finnish translation team has now sent updated translations to Sun for the upcoming OpenOffice.org 3.1, the issue is http://www.openoffice.org/issues/show_bug.cgi?id=98704

Would it be possible to use this newer translation in the Fedora packages, especially if/when Sun accepts the translation into their sources? Even using the new translation with 3.0.1 might have better coverage than the current translation in Fedora which is more than three years old.
Comment 1 Caolan McNamara 2009-02-01 17:37:41 EST
Yeah, we're going to flip over to 3.1 previews on the first milestone on that release branch for F-11, so I'll take it in as an additional gsi. Should happen during the week I would expect
Comment 2 Caolan McNamara 2009-02-18 08:26:30 EST
Added to 3.1.0-1, should be good in theory in that version.
Comment 3 Ville-Pekka Vainio 2009-02-26 05:08:57 EST
Thanks! I've been testing 3.1 milestone 2 from Rawhide a bit, the Finnish translations seem to work well.

Note You need to log in before you can comment on or make changes to this bug.